<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>JavaScript Notes</title>

</head>
<body>



<!--Inline JS-->
<!--<script>-->
<!--    console.log("Hello from console");-->
<!--    console.error("This is an error");-->
<!--    console.warn("This is a warning");-->
<!--</script>-->


<!--External JavaScript-->
<script src="js/functions.js.js"></script>



</body>
</html>